htmltemplatedir = ${quanta_datadir}/toolbars/html
htmltemplate_DATA = forms.toolbar.tgz lists.toolbar.tgz other.toolbar.tgz standard.toolbar.tgz tables.toolbar.tgz style.toolbar.tgz

forms.toolbar.tgz: forms.actions forms.toolbar
	tar cfz $@ -C $(<D) $(^F)

lists.toolbar.tgz: lists.actions lists.toolbar
	tar cfz $@ -C $(<D) $(^F)

other.toolbar.tgz: other.actions other.toolbar
	tar cfz $@ -C $(<D) $(^F)

standard.toolbar.tgz: standard.actions standard.toolbar
	tar cfz $@ -C $(<D) $(^F)

tables.toolbar.tgz: tables.actions tables.toolbar
	tar cfz $@ -C $(<D) $(^F)

style.toolbar.tgz: style.actions style.toolbar
	tar cfz $@ -C $(<D) $(^F)
